# LICENSING ###################################################################

To the extent possible under law, I, Alison Watson, have waived all copyright
and related or neighboring rights to this Document as described by the Creative
Commons Zero license included in this project under the `LICENSE` file, or if
unavailable, the link below:

<http://creativecommons.org/publicdomain/zero/1.0/>

All of the information in this Document is original research. Marathon and Forge
are owned by Bungie, Inc. QuickDraw, QuickTime and Macintosh are owned by Apple.
Aleph One (also referred to as A1 in this Document) is owned by Bungie, Inc. et
al. Igni Ferroque, Ferro, and Atque are owned by Gregory Smith (treellama.) Any
other copyrights not mentioned here belong to their respective owners and not
me.

If you need explanation on anything in this document don't hesitate to ask me.
Contact information is available at <http://greyserv.net>.

# CONTENTS ####################################################################

- [LICENSING](#licensing)
  The license this document is under.
- [CONTENTS](#contents)
  This table of contents.
- [TERMINAL CODE](1-terminal.md)
  Info on terminal definition files.
- [DATA FORMATS](2-data.md)
  Data formats used throughout Marathon.
- [STRUCTURES](3-struct.md)
  Structure types used throughout Marathon.
- [ENUMERATIONS](4-enum.md)
  Names for integers used in Marathon's structures.
- [FLAGS](5-flag.md)
  Names for bit field flags used in Marathon's structures.

<!-- EOF -->
