#include "tycho.h"

IProjectView::IProjectView(Project *parent) :
	QWidget(parent),
	m_model(parent->model())
{
	setMinimumSize(320, 240);
}

void IProjectView::paintEvent(QPaintEvent *event)
{
	QPainter paint{this};
	paint.fillRect(QRectF(0, 0, width(), height()), QColor(0, 0, 0, 255));
	m_model->drawView(static_cast<void *>(&paint));
}

// EOF
